Debian Debian-France Debian-Facile Debian-fr.org Forum-Debian.fr Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 23-05-2022 18:49:33

JM38
Membre
Distrib. : LMDE4 debbie
Noyau : Linux 4.19.0-9 Cinnamon 4.4.8
Inscription : 03-06-2020

Dois je mettre à jour ma version de Linux Mint:

Bonsoir
Je reviens vers vous car j'ai eu une notification dans mes relevés système:
Votre version de Linux Mint atteindra  bientôt sa date de fin de vie

dans 82 jours  elle recevra de recevoir soutien techniques et mises à jour

je suis allé sur le site de mise à jour
la dernière version est Linux Mint 20.3

voici mon systeme et ma machine
System:    Host: linux-mint Kernel: 4.19.0-20-amd64 x86_64 bits: 64 compiler: gcc v: 8.3.0
           Desktop: Cinnamon 5.0.7 wm: muffin dm: LightDM Distro: LMDE 4 Debbie
           base: Debian 10.2 buster
Machine:   Type: Other-vm? System: Packard Bell BV product: EasyNote SB87 v: PC07Q02902
           serial: <filter> Chassis: type: 1 serial: <filter>
           Mobo: Packard Bell BV model: PB3G serial: <filter> BIOS: Phoenix v: PB3G3A06
           date: 01/03/2008

Dois je mettre à jour mon système qui est fiable sur une ancienne machine
merci
JM

Hors ligne

#2 23-05-2022 19:39:18

nerozomim
Membre
Inscription : 18-01-2022

Re : Dois je mettre à jour ma version de Linux Mint:

Bonsoir,
Linux Mint 20.3 est la version basée sur Ubuntu. Tu es sur LMDE4 basée sur Debian. Mon conseil : fais la mise à niveau, LMDE5 marche très,très bien (comme LMDE4).
D'autant plus que maintenant il y a un outil graphique pour la faire.
Deux précautions :
- Fais une sauvegarde avant(système et données).
- Mets à jour LMDE 4 avant de passer à LMDE 5

Hors ligne

#3 24-05-2022 09:15:02

JM38
Membre
Distrib. : LMDE4 debbie
Noyau : Linux 4.19.0-9 Cinnamon 4.4.8
Inscription : 03-06-2020

Re : Dois je mettre à jour ma version de Linux Mint:

Bonjour et merci nerozomim
Mais si c'est l'usine à gaz (télécharger l'iso, le loigiciel qui va bien pour l'utiliser, créer la cle usb , booter dessus  etc..
je préfère laisser en l'état
cette version marche très bien
JM

Hors ligne

#4 24-05-2022 10:19:19

cyrille
CA Debian-Facile
Lieu : Nowhere
Distrib. : SID + FreeBSD. Stable sur serveurs.
(G)UI : Xfce/Openbox
Inscription : 21-06-2020
Site Web

Re : Dois je mettre à jour ma version de Linux Mint:

L'upgrade de LMDE 4 vers la 5 se fait très simplement sans télécharger de nouvelle ISO
cf https://blog.linuxmint.com/?p=4320

(faire toujours un backup avant ce type d'opération wink

"Ils ne me comprennent point, je ne suis pas la bouche qu’il faut à ces oreilles."

Association Debian-Facile | Les cahiers du débutant | ISO Debian-FacilePage perso. sur #df

Hors ligne

#5 24-05-2022 13:37:07

JM38
Membre
Distrib. : LMDE4 debbie
Noyau : Linux 4.19.0-9 Cinnamon 4.4.8
Inscription : 03-06-2020

Re : Dois je mettre à jour ma version de Linux Mint:

Bonjour Cyrille et merci
l'upgrade vers la 5 permettra t'elle la continuité des  mises à jour de linux?
NB
le message était : dans 82 jours  elle  recevra  de recevoir soutien techniques et mises à jour (cessera et non  recevra , mais vous l'aviez noté)
question bête , y at'il une commande de backup ?
Merci
JM

Hors ligne

#6 24-05-2022 13:50:33

Jean-Pierre Pinson
Membre
Lieu : Orléans
Distrib. : Debian Sid 64bits Ordi.: Thinkpad T400
Noyau : 5.10.40-1
(G)UI : xfce
Inscription : 04-03-2017

Re : Dois je mettre à jour ma version de Linux Mint:

JM38 a écrit :

l'upgrade vers la 5 permettra t'elle la continuité des  mises à jour de linux?



Bien sûr oui, ne t'inquiète pas, elle permettra la continuité des  mises à jour de linux !  wink ça sera identique à une nouvelle installation !


Debian sid
Bureau : xfce
Ordinateur : Thinkpad T400 libreboot

Hors ligne

#7 24-05-2022 13:59:41

JM38
Membre
Distrib. : LMDE4 debbie
Noyau : Linux 4.19.0-9 Cinnamon 4.4.8
Inscription : 03-06-2020

Re : Dois je mettre à jour ma version de Linux Mint:

bonjour Jean-Pierre et merci
mais est-elle nécessaire cette mise à jour de LMDE4 vers LMDE5

Hors ligne

#8 24-05-2022 14:04:47

Jean-Pierre Pinson
Membre
Lieu : Orléans
Distrib. : Debian Sid 64bits Ordi.: Thinkpad T400
Noyau : 5.10.40-1
(G)UI : xfce
Inscription : 04-03-2017

Re : Dois je mettre à jour ma version de Linux Mint:

bonjour JM38

Bah oui, c'est bien mieux d'avoir un système à jour smile

Debian sid
Bureau : xfce
Ordinateur : Thinkpad T400 libreboot

Hors ligne

#9 24-05-2022 14:12:55

Jean-Pierre Pinson
Membre
Lieu : Orléans
Distrib. : Debian Sid 64bits Ordi.: Thinkpad T400
Noyau : 5.10.40-1
(G)UI : xfce
Inscription : 04-03-2017

Re : Dois je mettre à jour ma version de Linux Mint:

Si tu ne veux pas t'embêter, pour la sauvegarde, tu peux ne sauvegarder que ton /home

cp -a /home /dest



avec peut etre -x en plus si il y a des liens vers d'autres peripheriques que tu veux pas inclure

dest, pour destination: là où tu veux faire la sauvegarde

Ou alors via ton gestionnaire de fichiers graphique.

Dernière modification par Jean-Pierre Pinson (24-05-2022 14:39:30)


Debian sid
Bureau : xfce
Ordinateur : Thinkpad T400 libreboot

Hors ligne

#10 11-06-2022 08:05:37

JM38
Membre
Distrib. : LMDE4 debbie
Noyau : Linux 4.19.0-9 Cinnamon 4.4.8
Inscription : 03-06-2020

Re : Dois je mettre à jour ma version de Linux Mint:

Bonjour Cyrille et Jean-Pierre
j'ai regardé   https://blog.linuxmint.com/?p=4320
il est écrit
This is a major upgrade. It can take several hours.

You will be asked to be up to date and to prepare system snapshots. Do not rush, do not take shortcuts.

Don’t hesitate to seek help if you have questions or if you face problems with the upgrade.

ça prend plusieurs heures ?
c'est quoi tout ça:
You will be asked to be up to date and to prepare system snapshots. Do not rush, do not take shortcuts.

Merci encore
bonne journée
J

Hors ligne

#11 11-06-2022 10:29:11

otyugh
CA Debian-Facile
Lieu : Quimperlé/Arzano
Distrib. : Debian Stable
Inscription : 20-09-2016
Site Web

Re : Dois je mettre à jour ma version de Linux Mint:

"On vous demandera d'avoir un système à jour et de préparer des images de sauvegarde de votre système. Ne vous précipitez pas, ne prenez pas de raccourcis."

Les habituelles recommandations, en fait.

Dernière modification par otyugh (11-06-2022 10:29:51)


antifa.png feminism.png lgbtqi.png disarm.png kopimi.png
Pas de repos pour les oppresseurs ! (surtout quand c'est moi)

En ligne

#12 11-06-2022 15:27:38

zorzi
Membre
Lieu : Dijon
Distrib. : Debian Stable Xfce
Inscription : 30-09-2015

Re : Dois je mettre à jour ma version de Linux Mint:

Pour ma part, je ne ferais pas la mise à jour. La LMDE 4 est encore prise en charge jusqu'en 2024 (via ses dépôts Debian Buster).

Seules les applis spécifiques au dépot Linuxmint ne seront plus prises en charge, mais ce n'est pas grave (penser à switcher sur le Firefox des dépôts Debian quand même).

Si ton système marche bien, aucun besoin d'en changer. L'ordi de mon père tourne sous LMDE4 et le restera jusqu'à la fin de vie de cette version.

Dernière modification par zorzi (11-06-2022 15:32:01)


Desktop: HP Pavilion a6435 (CPU AMD Athlon 5000+ 2,6Ghz - GPU Nvidia 9500GT - Ram 8 Go DDR2 - DD 500 Go) / Debian Stable XFCE

Hors ligne

#13 11-06-2022 15:52:33

JM38
Membre
Distrib. : LMDE4 debbie
Noyau : Linux 4.19.0-9 Cinnamon 4.4.8
Inscription : 03-06-2020

Re : Dois je mettre à jour ma version de Linux Mint:

Bon jour et Merci otyug et zorzi
Je vais suivre la recommandation de zorzi, fidèle à mon principe:
Quand quelque chose marche,  pas bouger  (cf chez Microsoft où les mises à jour bien souvent perturbent (c'est un euphémisme) le fonctionnement de l'ordi
bonne fin de journée
JM

Hors ligne

#14 26-06-2022 18:32:15

capdefradeb
Membre
Distrib. : LMDE4 XFCE, LM20 Cinnamon, MX19.2
(G)UI : Cinnamon et XFCE
Inscription : 14-07-2016

Re : Dois je mettre à jour ma version de Linux Mint:

J'ai fait la migration sur l'ordi tour de ma femme de LMDE4 XFCE vers LMDE5 XFCE et tout s'est bien passé mais l'ordi freeze assez souvent et il n'y a pas d'autres solution qu'un arrêt brutal de l'ordi; j'ai lu sur d'autres forums de langue anglaise que ce pb était connu avec LMDE5 (un pb de driver video semble-t-il lorsqu'on a une vieille carte video NVidia).
J'avoue avoir des regrets d'avoir réalisé cette mise à jour! J'attends quelques semaines pour voir s'il y a un correctif pour ce pb.

Hors ligne

#15 26-06-2022 18:50:05

JM38
Membre
Distrib. : LMDE4 debbie
Noyau : Linux 4.19.0-9 Cinnamon 4.4.8
Inscription : 03-06-2020

Re : Dois je mettre à jour ma version de Linux Mint:

Bonsoir
Ayant un vieil ordi avec également une carte video Nvidia, j'ai bien fait de ne pas faire l'upgrade
Bonne soirée
JM

Hors ligne

#16 26-06-2022 22:15:47

capdefradeb
Membre
Distrib. : LMDE4 XFCE, LM20 Cinnamon, MX19.2
(G)UI : Cinnamon et XFCE
Inscription : 14-07-2016

Re : Dois je mettre à jour ma version de Linux Mint:

JM38 a écrit :

Bonsoir
Ayant un vieil ordi avec également une carte video Nvidia, j'ai bien fait de ne pas faire l'upgrade
Bonne soirée
JM


J'ai trouvé aussi que ça pouvait être dû à un pb lié à l'interface USB et à la fonction d'autosuspend du clavier et de la souris s'ils  sont  en USB, ce qui est mon cas. J'ai désactive cette fonction et je verrai si ça change quelque chose.

Dernière modification par capdefradeb (27-06-2022 19:23:13)

Hors ligne

#17 27-06-2022 09:01:10

JM38
Membre
Distrib. : LMDE4 debbie
Noyau : Linux 4.19.0-9 Cinnamon 4.4.8
Inscription : 03-06-2020

Re : Dois je mettre à jour ma version de Linux Mint:

bonjour capdefradeb
vous êtes un expert !!!
Comme dirait Fernand Raynaud, je ne savais même pas que ça existait cette fonction d'autosuspend !!!!!
Alors, pour la désactiver  !!!on est dans la cinquième dimension !!
Félicitations
Bonne journée
JM

Hors ligne

#18 27-06-2022 14:08:09

zorzi
Membre
Lieu : Dijon
Distrib. : Debian Stable Xfce
Inscription : 30-09-2015

Re : Dois je mettre à jour ma version de Linux Mint:

capdefradeb a écrit :

J'ai fait la migration sur l'ordi tour de ma femme de LMDE4 XFCE vers LMDE5 XFCE et tout s'est bien passé mais l'ordi freeze assez souvent et il n'y a pas d'autres solution qu'un arrêt brutal de l'ordi; j'ai lu sur d'autres forums de langue anglaise que ce pb était connu avec LMDE5 (un pb de driver video semble-t-il lorsqu'on a une vieille carte video NVidia).
J'avoue avoir des regrets d'avoir réalisé cette mise à jour! J'attends quelques semaines pour voir s'il y a un correctif pour ce pb.



Il faudrait savoir si ce problème est spécifiquement lié à la LMDE5 (qui est une base Debian 11). Si le problème n'intervient que sur cette distro, cela peut-il être lié à un paramétrage ou des paquets (Cinnamon ?) spécifiques ?


Desktop: HP Pavilion a6435 (CPU AMD Athlon 5000+ 2,6Ghz - GPU Nvidia 9500GT - Ram 8 Go DDR2 - DD 500 Go) / Debian Stable XFCE

Hors ligne

#19 27-06-2022 19:25:54

capdefradeb
Membre
Distrib. : LMDE4 XFCE, LM20 Cinnamon, MX19.2
(G)UI : Cinnamon et XFCE
Inscription : 14-07-2016

Re : Dois je mettre à jour ma version de Linux Mint:

zorzi a écrit :

capdefradeb a écrit :

J'ai fait la migration sur l'ordi tour de ma femme de LMDE4 XFCE vers LMDE5 XFCE et tout s'est bien passé mais l'ordi freeze assez souvent et il n'y a pas d'autres solution qu'un arrêt brutal de l'ordi; j'ai lu sur d'autres forums de langue anglaise que ce pb était connu avec LMDE5 (un pb de driver video semble-t-il lorsqu'on a une vieille carte video NVidia).
J'avoue avoir des regrets d'avoir réalisé cette mise à jour! J'attends quelques semaines pour voir s'il y a un correctif pour ce pb.



Il faudrait savoir si ce problème est spécifiquement lié à la LMDE5 (qui est une base Debian 11). Si le problème n'intervient que sur cette distro, cela peut-il être lié à un paramétrage ou des paquets (Cinnamon ?) spécifiques ?


Dans mon cas ça n'est sans doute pas lié à Cinnamon car je l'avais remplacé par XFCE dans LMDE4 et supprimé  totalement Cinnamon et, comme j'ai migré de LMDE4 à LMDE5, je ne pense pas qu'il y ait eu des éléments de Cinnamon réinstallés.

Hors ligne

#20 27-06-2022 19:29:45

capdefradeb
Membre
Distrib. : LMDE4 XFCE, LM20 Cinnamon, MX19.2
(G)UI : Cinnamon et XFCE
Inscription : 14-07-2016

Re : Dois je mettre à jour ma version de Linux Mint:

JM38 a écrit :

bonjour capdefradeb
vous êtes un expert !!!
Comme dirait Fernand Raynaud, je ne savais même pas que ça existait cette fonction d'autosuspend !!!!!
Alors, pour la désactiver  !!!on est dans la cinquième dimension !!
Félicitations
Bonne journée
JM


Non, je n'ai rien d'un expert mais, quand j'ai un problème, je n'hésite pas à chercher partout sur internet, y compris sur les forums et sites en anglais, si mon problème est connu. J'ai aussi découvert par la même occasion la fonction " autosuspend" de l'interface USB.
J'ai réalisé la manip proposée mais je ne peux pas encore dire si le pb est réglé .
Je vous mets le lien vers l'article que j'ai utilisé :

https://www.reddit.com/r/linuxmint/comm … m_freezes/

Dernière modification par capdefradeb (27-06-2022 19:30:29)

Hors ligne

Pied de page des forums